_id: FE7Ab3fEPntAwdNw
_key: '!items!FE7Ab3fEPntAwdNw'
img: systems/pf1/icons/spells/runes-orange-2.jpg
name: Outside Contact
system:
  abilityType: su
  actions:
    - _id: l2iz038zt4s0pdn7
      activation:
        type: special
        unchained:
          type: special
      name: Use
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>At 8th level, the occultist learns the true name of one particular
      outsider. This outsider can have no more than 3 Hit Dice. Whenever the
      occultist creates a magic circle, he can expend 1 additional point of
      mental focus to focus the circle inward and lure that outsider to the
      circle (similar to using @Compendium[pf1.spells.y4b1zmhmsa0gvf06]{Planar
      Binding, Lesser}). The outsider is bound for up to 10 minutes. During this
      time, the occultist can bargain with the outsider for one piece of
      information. This requires a payment of at least 20 gp (or items of at
      least that value that are of interest to the outsider). The bargaining
      requires the occultist to attempt a Diplomacy or Intimidate check opposed
      by the outsider’s Sense Motive check. Succeeding at the check by 5 or more
      reduces this cost to 10 gp. Failure increases the price to 30 gp, whereas
      failure by 5 or more allows the outsider to escape without giving any
      information (or receiving payment). The information gained can be anything
      that might be learned through a divination spell. The information is
      always correct but is frequently cryptic. It typically takes the outsider
      1d3 hours to gather the information, at which point it returns of its own
      accord to deliver the information as promised. The outsider always resents
      being used in this way, even if the occultist and the outsider share an
      alignment component. After the occultist bargains with the outsider, the
      magic circle loses all power and the outsider is sent back to its home
      plane.<p>At 12th level and every 4 levels thereafter, the occultist learns
      to contact one additional outsider of the same type or a different type.
      Although he can call only one outsider in this way at a time, the
      occultist can ask such an outsider one additional question per calling for
      every 4 occultist levels he possesses beyond 8th (to a maximum of four
      questions at 20th level), all for the same bargaining price. The questions
      must be in some way related to one another.<p>At 16th level, in lieu of
      asking questions, the occultist can demand that the outsider deliver a
      message to any one friendly creature that the occultist knows personally.
      The occultist can also task the outsider to deliver one object weighing no
      more than 1 pound. Either of these demands requires an opposed check as
      described above. Delivery typically takes 1d4 hours, but this period is
      reduced to 1d6 minutes if the recipient is within 1 mile of the occultist
      (or even less if the recipient is within sight). The occultist must be
      able to accurately describe the recipient in both name and appearance.
      This ability can’t be used to deliver anything to a location, or to
      enemies or creatures that are unfriendly to the occultist.</p>
  subType: classFeat
type: feat

